{
	"name": "plugin/nc-calc-server/calc-old/capacity/preference.json",
	"ShiftColor": {
		"0": "grey:80",
		"1": "violet:80",
		"2": "khaki:80",
		"3": "blue:45",
		"4": "green:80",
		"-1": "white:90"
	},
	"ShiftName": {
		"0": "",
		"1": "NS",
		"2": "MS",
		"3": "ES",
		"4": "NM",
		"5": "?"
	},
	"ShiftNameLong": {
		"0": "Unknown shift",
		"1": "Night shift",
		"2": "Morning shift",
		"3": "Evening shift",
		"4": "Not manned",
		"-1": "(future)"
	},
	"shift": {
		"0": {
			"name": "",
			"long_name": "Unknown shift",
			"color": "grey:80",
			"start_time": "00:00:00",
			"end_time": "24:00:00",
			"days_before": 0,
			"days_after": 0
		},
		"1": {
			"name": "NS",
			"long_name": "Night shift",
			"color": "violet:80",
			"start_time": "12:00:00",
			"end_time": "12:00:00",
			"days_before": 1,
			"days_after": 0
		},
		"2": {
			"name": "MS",
			"long_name": "Morning shift",
			"color": "khaki:80",
			"start_time": "00:00:00",
			"end_time": "24:00:00",
			"days_before": 0,
			"days_after": 0
		},
		"3": {
			"name": "ES",
			"long_name": "Evening shift",
			"color": "blue:45",
			"start_time": "12:00:00",
			"end_time": "12:00:00",
			"days_before": 0,
			"days_after": 1
		},
		"4": {
			"name": "NM",
			"long_name": "Not manned",
			"color": "green:80",
			"start_time": "12:00:00",
			"end_time": "12:00:00",
			"days_before": 0,
			"days_after": 1
		},
		"5": {
			"name": "?",
			"long_name": "(future)",
			"color": "white:90",
			"start_time": "00:00:00",
			"end_time": "24:00:00",
			"days_before": 0,
			"days_after": 0,
			"hide": true
		}
	},
	"CapacityLoadType": 1,
	"CacheInUse": 1,
	"DaysBefore": 270,
	"CapacityUpdateType": 1,
	"FirstShiftDifferenceSeconds": 5400,
	"DaysAfter": 365,
	"DefaultLoadGroup": "",
	"LastShiftDifferenceSeconds": -1800,
	"RemoveZeroCapacity": 1,
	"ResourceEfficiency": 1,
	"LoadGroupEfficiency": 0.75,
	"UnmannedShift": 4,
	"ReturnArr": ["loadgroup", "resource", "shift_limit_arr", "caparr", "resarr", "sumarr", "roughlgarr"],
	"SaveToPreference": 1,
	"UsedPersonArr": [],
	"UsedLoadGroupArr": [
		"AKE",
		"APO",
		"AS",
		"ASENNUS",
		"HI",
		"HS",
		"JÄ",
		"JÄ04",
		"JÄ05",
		"KE",
		"KO",
		"KONEISTUS",
		"KP",
		"LA",
		"LK",
		"LÄ",
		"LÄH",
		"PK",
		"PO",
		"PR",
		"PRK",
		"PU",
		"SA",
		"SIJ",
		"SO",
		"ST",
		"SÄ",
		"VHS",
		"VI",
		"VK",
		"VLA",
		"YK",
		"CUSH",
		"CUT",
		"METAL",
		"FINISH",
		"UPHOL",
		"KUOMUISO",
		"KUOMUPIENI",
		"TYYNY",
		"KAAR",
		"TARKASTUS",
		"TAMCORRO",
		"STUDER",
		"KIHEUNG",
		"JYRSINTÄ",
		"GILDE GMX",
		"GILDE TWIN",
		"FMS VIIM",
		"KMK",
		"LEHTI GROUP",
		"MAALAUS",
		"MAN. SORV.",
		"MAZ 6200",
		"MAZ1",
		"MAZ IV",
		"NEXUS1",
		"NEXUS2",
		"NOMET",
		"PESU",
		"PUMA2",
		"PUMA4-1",
		"PUMA4-2",
		"PUMA400",
		"PUMA700-1",
		"PUMA700-2",
		"PUMA700-3",
		"TASAPAINO",
		"TYYNYVIIM",
		"VALSSAUS",
		"VIIM",
		"ALIH",
		"EMAG PIENI",
		"TESTI-KRY",
		"TESTI-KRY1",
		"BW1",
		"BW2",
		"BW3",
		"WFL",
		"CNC-2",
		"BOEH",
		"DAEWOO",
		"DOOSAN",
		"GF",
		"HISSI",
		"HOONAUS",
		"INNOMETALLI",
		"ENGEL",
		"HERBER",
		"HIT",
		"JYR",
		"JÄYSTE",
		"KR3",
		"KR4",
		"KOK",
		"LEIKK",
		"MAAL",
		"MANAGE",
		"PAKK",
		"POR",
		"PUHD",
		"PUTKISOLU",
		"RAAKA-AINE",
		"RAEP",
		"SAH",
		"SAHAT",
		"SINK",
		"SOR",
		"SPIRAALI",
		"SÄRM",
		"SD-SOLU",
		"TAIV"
	]
}
